Get all provinces
Retrieve a list of all provinces in Cambodia
Authorization
ApiKeyAuth Your API key from https://developer.cambodiapostalcode.com. The TosKey gateway validates it and forwards a short-lived origin JWT; the origin never sees the key.
In: header
Query Parameters
Language for the response (en or km)
"en"Value in
- "en"
- "km"
Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/provinces?lang=en"{ "statusCode": 200, "data": [ { "id": "d7d40ac2-e96f-5977-aa27-a0c99bff6710", "name": "Phnom Penh Capital", "type": "capital", "postal_code_prefix": "12", "postal_code_range": "12010101-12140706" } ], "metadata": { "correlationId": "01a0642a-d55f-70f8-b40f-2ce1c5c12035" }}